
/* CSS Document */
/* CLASSES*/
/*text */
body {font-size: 16px;}
.intro 				{ 
					color: blue;
					}
.oddRow             {margin-left: 10px;
					color: gray;
					} 
.imgBackground      {
					background-image: url(grey.png);
					font-size: 25px;
					}
p.colorBackground	{
					background-color: aqua;     
					font-family: arial, verdana, tahoma;
					}
#bigContainer	{
	position: relative;
    top:  100px;
	
       background-image: url(grey.png);          
	background-color: white;
	width: 830px;
	height: 940px;
	padding: 10px 10px 10px 10px;
	margin-left: auto;
	margin-right: auto;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;}

/* HEADINGS */
h1 {font: Arial, sans-serif;
	font-size: 22px;
	text-align: center;
	opacity: 1.0;
}

h2 {font: Arial, sans-serif;
	  font-size: 18px;}

h3	{text-align: center;
         font: Arial, sans-serif;
	 font-size: 17px;
	}
	
h4	{text-align: center;
         font: Arial, sans-serif;
	font-size: 15px;
	}
h5	{text-indent: 10px;
         font: Arial, sans-serif;
	}


/* LINKS */	
a:link {
	color: white;
	text-indent: 10px;	
}
a:visited {
	color: pink;
	text-indent: 10px;
	}
a:focus  {
	color: purple;
	text-indent: 10px;
	}
a:hover   {
	color: blue;
	text-indent: 10px;
	}
a:active {
	color: green;
	text-indent: 10px;
}
/*table */
td {border: 1px solid #000;
	}
